{% extends 'base.html.twig' %}

{% block body -%}
    <main class='main-content bgc-grey-100'>
        <div id='mainContent'>
            <h1>Aggiunta di un router Mikrotik</h1>

            <form action="{{ path('config_mikrotik_create') }}" method="post">
                {{ form_errors(form) }}
                {{ form_widget(form) }}
                <div class="row sendBtnArea">
                    <div class="col-sm-4">
                        <button type="submit" class="btn btn-success">Salva modifiche</button>
                    </div>
                    <div class="col-sm-4">
                        <a href="{{ path('mikrotik') }}" class="btn btn-info">
                            Ritorna alla configurazione
                        </a>
                    </div>
                    <div class="col-sm-4 text-sm-right">

                    </div>
                </div>
            </form>
        </div>
    </main>
{% endblock %}
